Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TextGridLab Debugging Utilities
Bundle-SymbolicName: info.textgrid.lab.debug;singleton:=true
Bundle-Version: 4.0.0.qualifier
Bundle-Activator: info.textgrid.lab.debug.LabDebugPlugin
Bundle-Vendor: TextGrid.info / University of Würzburg
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 info.textgrid.lab.core.swtutils;bundle-version="1.0.1",
 org.eclipse.ui.workbench.texteditor;bundle-version="3.5.0",
 com.google.guava;bundle-version="11.0.0",
 info.textgrid.lab.core.model;bundle-version="0.0.2",
 org.eclipse.core.resources,
 org.eclipse.ui.editors,
 net.sf.vex.toolkit;bundle-version="1.2.4"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
